@charset "utf-8";
/*
機能：レイアウトを構成するIDのスタイルを指定
使用：各ID系のスタイルとレイアウト関係を記述
LATEST UPDATE：101202
*/

/*---------------------------------- layout */
body {
	margin: 0px;
	height: 100%;
	text-align: center;
	/*background: url(../images/com_bg_02.gif) repeat top left;*/
}
* html body {
	margin: 5px 0 0 0;
	height: 100%;
	text-align: center;
	/*background: url(../images/com_bg_02.gif) repeat top left;*/
}

div#wrap-bg {
	width: 928px;
	/*height: 100%;*/
	margin: 0px auto;
	text-align: center;
	/*background: url(../images/com_bg_01.gif) repeat-y top center;*/
}
div#wrapper {
	/*width: 920px;*/
	margin: 0 auto;
	text-align: left;
}
div#header {
		height: 44px;
}
*:first-child+html div#header {
		height: 96px;
}
div#gnavi {
		/*margin-bottom: 4px;*/
		padding: 0px;
		min-width: 1140px;
}

div#main-image {
		margin: 0px 0px 7px 0px;
}

div#container {
	margin: 0px 0px 10px 0px;
}
div#contents {
	/*float: right;*/
	/*width: 700px;*/
	margin: 0px;
}
div#contents-top {
	float: right;
	width: 600px;
	margin: 0px;
}
div#snavi {
	float: left;
	width: 200px;
	margin-top:5px;
}
div#snavi-top {
	float: left;
	width: 300px;
	margin-top:5px;
	text-align:left;
}
div#footer {
		padding-bottom: 5px;
		background-image:url(../images/fotter_bg.gif);
		background-repeat:repeat-x;
		background-position:bottom;}

/* -------------------------------- popup */
#popup div#wrap-bg {
	width: 100%;
	height: 100%;
	margin: 0px auto;
	text-align: center;
	background-image: none;
	background-color: #ffffff;
}
#popup div#wrapper {
	width: 100%;
	margin: 0 auto;
	text-align: left;
}
#popup div#header {
		margin-bottom: 10px;
		height: 61px;
}
#popup div#header h1 {
		height: 61px;
		width: 216px;
		text-indent: -9999px;
		background: url(../images/hed_h1.gif) no-repeat top left;
}
#popup div#container {
	margin: 0px 10px 10px 10px;
}
#popup div#contents {
	float: none;
	width: 510px;
	margin: 0px;
}
#popup div#footer {
		text-align: center;
		padding-bottom: 10px;
		border-top: 3px solid #12e7ff;
}

/*---------------------------------- clearfix */
div#wrapper,
div#header,
div#gnavi,
div#container,
div#footer { clear: both; }

div#wrapper:after,
div#header:after,
div#gnavi:after,
div#container:after,
div#footer:after {
	content: " ";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

div#wrapper,
div#header,
div#gnavi,
div#container,
div#footer { display: inline-table; }
/* Hides from IE-mac */
* html div#wrapper,
* html div#header,
* html div#gnavi,
* html div#container,
* html div#footer { height: 1%; }

div#wrapper,
div#header,
div#gnavi,
div#container,
div#footer { display: block; }

/*---------------------------------- sales-low091225 */

#sales-low-link {
    padding:0 0 20px 400px;
	}

.iconTextTaka{
    background:url(../association/images/img_taka.gif) no-repeat left center;
    padding-left:15px;
	}
.h4sizeUp{
    font-size:13px;
	}
.colerRedSl{
    color:#c02f2f;
	}

/*---------------------------------- member/change/index 101202 */


#changeBtnArea{
    background-color:#f2f9fd;
    overflow: hidden;
	width:677px;
	margin-left:12px;
	margin-bottom:20px;
	text-align:center;
	padding:10px 0 10px 0;
}
#changeBtnArea:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}
/*\*/
* html #changeBtnArea {
    height: 1em;
    overflow: visible;
}
/**/

.titleQ1 {
    margin:5px 0 20px 0;
}

.imgRight img{
	float:right;
}

#genkinkaDl{
	margin:40px 0 20px 60px;
}
.genkinkaImg{
	margin:20px 0 20px 0px;
}

/*---------------------------------- member/customer/personal-consult/index 120315 */
.personalBtn{
	float:right;
}
#bgPink{
	background-color:#fdf1ff;
	padding:2px 0 2px 0;
}
#bgPink p{
	margin-right:5px;
	margin-top:5px;
}
#bgPink img{
	margin-right:5px;
}
#bgPink table{
	width:98%;
}
#bgPink table td{
	background-color:#ffffff;
}
#bgPink table .thcolor{
	background-color:#979396;
	color:#ffffff;
}

#bgPink .listPink{
	width:400px;
}
#bgPink .listPink .left{
	float:left;
}
#bgPink .listPink .right{
	float:right;
}

#bgPink .date{
	float:right;
	margin-right:120px;
}

#bgPink .checkTitle{
	margin:10px 0 10px 3px;
}
#bgPink .checkImages{
	margin:0 0 25px 0;
}

#bgPink .fSize10{
	font-size:10px;
}

.imgRight{
	margin:20px 0 40px 0;
}
.imgRight img{
	float:right;
	margin-right:100px;
}

.textBold{
	font-weight:bold;
}
.textBold a{
	font-weight:bold;
}

/*---------------------------------- member/ 150813 */
div.snavi-member {
	float: right !important;
	width: 200px !important;
}

div.contents-member {
	float: left !important;
	width: 750px !important;
}
div.container-member{
	width: 978px !important;
}


/*1607add*/
/*2016リニューアル*/

/*top スライダ周り*/
#index .slide-container {
    width: 1140px;
    height: 100%;
    margin: 0 auto;
    overflow-x: hidden;
}
#index .slide_all {
    /*width: 894px;*/
    width: 750px;
    float: left;
    margin: 0;
    /*height: 286px;*/
    position: relative;
    /*overflow: hidden;*/
}
#index .slide_wrap {
    width: 100%;
    /*
    width: 2240px;
    position: absolute;
    left: 50%;
    margin-left: -1115px
    */
}
#index .slide_body {
    width: 100%;
}
#index .slide {
    /*width: 894px;*/
	width: 780px;
}
#index .slide img {
    width: 100%;
    vertical-align: bottom;
}

#index .bx-wrapper {
    margin-bottom: 30px;
}
#index .bx-wrapper .bx-viewport,
#footer .bx-wrapper .bx-viewport {
    border: none;
    box-shadow: none;
    left: 0;
}

#index #mainSlider .bx-controls-direction {
    position: relative;
    /*width: 874px;*/
    /*height: 286px;*/
    margin: 0;
}

#index #mainSlider .bx-controls-direction .bx-prev,
#index #mainSlider .bx-controls-direction .bx-next {
    width: 29px;
    height: 41px;
    position: absolute;
    top: -140px;
}

#index #mainSlider .bx-controls-direction .bx-prev:hover,
#index #mainSlider .bx-controls-direction .bx-next:hover {
    opacity: .5;
}

#index #mainSlider .bx-controls-direction .bx-prev {
    background: url(../images/2016_slider_prev.png) no-repeat;
}

#index #mainSlider .bx-controls-direction .bx-next {
    background: url(../images/2016_slider_next.png) no-repeat;
}

/*各種お知らせ*/






#index .block-ttl {
    font-size: 1.5em;
    color: #fff;
    font-weight: bold;
	clear: both;
}
#index .block-ttl a,
#index .block-ttl span{
    color: #fff;
    font-weight: bold;
    text-decoration: none;
}

#index .block-ttl span,#index .block-ttl a {
    display: inline-block;
    width: 100%;
    padding: 6px 12px
}

#index .block-ttl .fa-angle-double-right {
	float: right;
}

#index .block-ttl.bg-01{background: #55afd8;}
#index .block-ttl.bg-02{background: #b585d0;}
#index .block-ttl.bg-03{background: #f4b057;}
#index .block-ttl.bg-04{background: #ff8ead;}
#index .block-ttl.bg-05{background: #99cc68;}

#index .member-info ul {
    padding-top: 20px;
    text-align: center;
}
#index .member-info ul li {
    font-size: 1.3em;
}
#index .member-info span.purple {
    font-size: 1.7em;
}

/*バナースライダ*/
#bnrSlider-top,
#bnrSlider {
    width: 100%;
    /*height: 123px;*/
    margin: 50px 0;
    padding: 20px;
    background: #ededed;
    box-sizing: border-box;
}

#bnrSlider-top .bnr-slider li,
#bnrSlider .bnr-slider li{
    width: 275px;
    margin: 0 auto;
}

#bnrSlider-top .bx-wrapper .bx-viewport,
#bnrSlider .bx-wrapper .bx-viewport {
    left: 0;
    background: #ededed;
}

#bnrSlider-top .bx-wrapper .bx-prev,
#bnrSlider .bx-wrapper .bx-prev {
    width: 18px;
    height: 26px;
    left: -30px;
    background: rgba(0, 0, 0, 0) url("/images/2016_slider_prev.png") no-repeat;
    background-size: 100%;
}

#bnrSlider-top .bx-wrapper .bx-next,
#bnrSlider .bx-wrapper .bx-next {
    width: 18px;
    height: 26px;
    right: -30px;
    background: rgba(0, 0, 0, 0) url("/images/2016_slider_next.png") no-repeat;
    background-size: 100%;
}

#bnrSlider-top .bx-wrapper .bx-controls-direction a,
#bnrSlider .bx-wrapper .bx-controls-direction a {
    margin-top: -12px;
}


/* 右側リスト */

#right-list {
	background: #ebebeb;
	float: right;
	padding: 20px 8px;
	margin-bottom: 20px;
}

#right-list ul li a {
    background: rgba(0, 0, 0, 0) url("../images/snv_icn_01.gif") no-repeat scroll 5px 8px;
    text-decoration: none;
    display: block;
    padding: 5px 0 5px 18px;
}

.sidemenu {
    background: #ebebeb;
    padding: 20px 8px;
    margin-bottom: 20px;
    position: relative;
    z-index: 90;
}

.sidemenu ul li a {
    background: rgba(0, 0, 0, 0) url("../images/snv_icn_01.gif") no-repeat scroll 5px 8px;
    text-decoration: none;
    display: block;
    padding: 5px 0 5px 18px;
}


/* トップログインボタン */
.member-info .top-login-btn{
    background: #b585d0;
    border-radius: 3px;
    color: #fff;
    display: block;
    font-size: 1.4em;
    font-weight: bold;
    margin: 10px auto 0 auto;
    text-align: center;
    width: 210px;
}
.member-info .top-login-btn:hover {
    opacity: .6;
}
.member-info .top-login-btn a {
    display: inline-block;
    padding: 10px 0;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    width: 100%;
}

.member-info .top-login-btn a:before {
    content: "　";
    position: relative;
    display: inline-block;
    width: 14px;
    height: 18px;
    bottom: -2px;
    background: url(/images/icn_lock.png) no-repeat;
    margin-right: .5em;
    background-size: 100%;
}

/*20170404add*/
#movieBox {
    position: relative;
    width: 360px;
    float: right;
    background: #eee;
}
#movieBox .movie-wrap {
    position: relative;
    width: 360px;
    height: 240px;
}
#topYTBox .movie-wrap img {
    width: 100%;
    height: 100%;
}

#topYTBox {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
#topYTBox iframe {
    width: 100%;
    height: 100%;
}
.bnr-txt {
    height: 36px;
    line-height: 36px;
    margin-bottom: 0;
    font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo","MS Pゴシック",sans-serif;
}
.bnr-txt a {
    display: inline-block;
    width: 100%;
    height: 100%;
    padding: 0 10px;
    text-decoration: none;
    color:#fff !important;
    font-weight: bold;
    background: #f22b24;
    transition: opacity .1s linear;
    text-align: center;
}
.bnr-txt a:hover,
.bnr-txt a:visited {
    text-decoration: none;
    color:#fff;
    opacity: .7;
}
/*.bnr-txt a:after {
    content: '\f008';
    font-family:"FontAwesome";
    margin-left: 5px;
}*/



@media screen and (max-width: 768px) {
    div#contents {
        padding: 0 2.8125%;
    }

    #mainSlider .bx-controls-direction {display: none !important;}
}
